<?xml version="1.0" standalone="yes"?>
<skill id="46812">
  <title><![CDATA[9.6 Szavak beillesztése az alakzatba]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Jobb egérgombbal kattintsunk az alakzatra.</P>Válasszuk a <B>Szöveg szerkesztése </B>parancsot.]]></text>
      <img_name>Images/46812_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Írjuk be a beilleszteni kívánt szavakat az alakzaton belül.]]></text>
      <img_name>Images/46812_1.jpg</img_name>
    </step>
  </steps>
</skill>